Commit 93b2ec2e authored by Brian Lopez's avatar Brian Lopez

bump escape_utils and linguist since it uses it too

parent e65eee3c
......@@ -20,8 +20,8 @@ Gem::Specification.new do |gem|
gem.add_dependency "github-markdown", "~> 0.5"
gem.add_dependency "sanitize", "~> 2.0"
gem.add_dependency "rinku", "~> 1.7"
gem.add_dependency "escape_utils", "~> 0.2"
gem.add_dependency "escape_utils", "~> 0.3"
gem.add_dependency "activesupport", ">= 2"
gem.add_development_dependency "github-linguist", "~> 2.1"
gem.add_development_dependency "github-linguist", "~> 2.6.2"
end
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment